import { create } from "zustand";
import { HomeStoreType } from "../types/HomeTypes";

export const useHomeStore = create<HomeStoreType>((set) => ({
  showModal: false,
  setShowModal(value) {
    set({ showModal: value });
  },
}));
